<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19761F5.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687360</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.84 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1519}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1372}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{147}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{226}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{226}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1372}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{147}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{0}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="12" ID="TXT_T_12_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_16" HEIGHT="3664" WIDTH="2454" PHYSICAL_IMG_NR="16" QUALITY="OK" ACCURACY="99.84">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="275" WIDTH="2454" ID="PAG_16_TopMargin">
        <TextBlock HPOS="166" VPOS="137" HEIGHT="46" WIDTH="1372" ID="PAG_16_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="166" VPOS="137" HEIGHT="46" WIDTH="1372" ID="PAG_16_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="166" VPOS="139" HEIGHT="43" WIDTH="64" ID="PAG_16_ST000001" WC="1" CONTENT="VI" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_16_SP000001" HPOS="230" VPOS="139" WIDTH="787" />
            <String HPOS="1017" VPOS="139" HEIGHT="44" WIDTH="255" ID="PAG_16_ST000002" WC="1" CONTENT="Folketingets" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_16_SP000002" HPOS="1272" VPOS="137" WIDTH="17" />
            <String HPOS="1289" VPOS="137" HEIGHT="35" WIDTH="249" ID="PAG_16_ST000003" WC="1" CONTENT="medlemmer." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="167" VPOS="275" HEIGHT="3180" WIDTH="2003" ID="PAG_16_PrintSpace">
        <TextBlock HPOS="167" VPOS="275" HEIGHT="57" WIDTH="1116" ID="PAG_16_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="167" VPOS="275" HEIGHT="57" WIDTH="1116" ID="PAG_16_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="167" VPOS="282" HEIGHT="43" WIDTH="143" ID="PAG_16_ST000004" WC="1" CONTENT="Lærer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000003" HPOS="310" VPOS="282" WIDTH="19" />
            <String HPOS="329" VPOS="282" HEIGHT="50" WIDTH="126" ID="PAG_16_ST000005" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000004" HPOS="455" VPOS="280" WIDTH="20" />
            <String HPOS="475" VPOS="280" HEIGHT="42" WIDTH="218" ID="PAG_16_ST000006" WC="1" CONTENT="Elisabeth" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000005" HPOS="693" VPOS="279" WIDTH="21" />
            <String HPOS="714" VPOS="279" HEIGHT="50" WIDTH="166" ID="PAG_16_ST000007" WC="0.98" CONTENT="Stilling" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000006" HPOS="880" VPOS="278" WIDTH="19" />
            <String HPOS="899" VPOS="278" HEIGHT="41" WIDTH="223" ID="PAG_16_ST000008" WC="1" CONTENT="Pedersen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000007" HPOS="1122" VPOS="275" WIDTH="24" />
            <String HPOS="1146" VPOS="275" HEIGHT="54" WIDTH="137" ID="PAG_16_ST000009" WC="1" CONTENT="(KrF)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="335" HEIGHT="56" WIDTH="1019" ID="PAG_16_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="169" VPOS="335" HEIGHT="56" WIDTH="1019" ID="PAG_16_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="169" VPOS="342" HEIGHT="43" WIDTH="110" ID="PAG_16_ST000010" WC="1" CONTENT="Fhv." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000008" HPOS="279" VPOS="340" WIDTH="22" />
            <String HPOS="301" VPOS="340" HEIGHT="42" WIDTH="197" ID="PAG_16_ST000011" WC="1" CONTENT="minister" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000009" HPOS="498" VPOS="340" WIDTH="20" />
            <String HPOS="518" VPOS="340" HEIGHT="41" WIDTH="164" ID="PAG_16_ST000012" WC="1" CONTENT="Anders" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000010" HPOS="682" VPOS="338" WIDTH="21" />
            <String HPOS="703" VPOS="338" HEIGHT="53" WIDTH="135" ID="PAG_16_ST000013" WC="1" CONTENT="Ejnar" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000011" HPOS="838" VPOS="338" WIDTH="20" />
            <String HPOS="858" VPOS="338" HEIGHT="41" WIDTH="235" ID="PAG_16_ST000014" WC="1" CONTENT="Andersen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000012" HPOS="1093" VPOS="335" WIDTH="25" />
            <String HPOS="1118" VPOS="335" HEIGHT="54" WIDTH="70" ID="PAG_16_ST000015" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="396" HEIGHT="58" WIDTH="813" ID="PAG_16_TB000004" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="169" VPOS="396" HEIGHT="58" WIDTH="813" ID="PAG_16_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="169" VPOS="399" HEIGHT="55" WIDTH="306" ID="PAG_16_ST000016" WC="1" CONTENT="Civilingeniør" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000013" HPOS="475" VPOS="399" WIDTH="20" />
            <String HPOS="495" VPOS="399" HEIGHT="41" WIDTH="131" ID="PAG_16_ST000017" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000014" HPOS="626" VPOS="398" WIDTH="19" />
            <String HPOS="645" VPOS="398" HEIGHT="51" WIDTH="243" ID="PAG_16_ST000018" WC="1" CONTENT="Enggaard." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000015" HPOS="888" VPOS="396" WIDTH="24" />
            <String HPOS="912" VPOS="396" HEIGHT="54" WIDTH="70" ID="PAG_16_ST000019" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="457" HEIGHT="54" WIDTH="617" ID="PAG_16_TB000005" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="168" VPOS="457" HEIGHT="54" WIDTH="617" ID="PAG_16_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="168" VPOS="462" HEIGHT="41" WIDTH="130" ID="PAG_16_ST000020" WC="1" CONTENT="Anna" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000016" HPOS="298" VPOS="458" WIDTH="24" />
            <String HPOS="322" VPOS="458" HEIGHT="43" WIDTH="154" ID="PAG_16_ST000021" WC="1" CONTENT="Dorith" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000017" HPOS="476" VPOS="458" WIDTH="25" />
            <String HPOS="501" VPOS="458" HEIGHT="43" WIDTH="182" ID="PAG_16_ST000022" WC="1" CONTENT="Skriver." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000018" HPOS="683" VPOS="457" WIDTH="28" />
            <String HPOS="711" VPOS="457" HEIGHT="54" WIDTH="74" ID="PAG_16_ST000023" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="512" HEIGHT="56" WIDTH="947" ID="PAG_16_TB000006" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="172" VPOS="512" HEIGHT="56" WIDTH="947" ID="PAG_16_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="172" VPOS="517" HEIGHT="44" WIDTH="135" ID="PAG_16_ST000024" WC="1" CONTENT="Cand." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000019" HPOS="307" VPOS="531" WIDTH="29" />
            <String HPOS="336" VPOS="531" HEIGHT="29" WIDTH="146" ID="PAG_16_ST000025" WC="1" CONTENT="oecon." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000020" HPOS="482" VPOS="518" WIDTH="28" />
            <String HPOS="510" VPOS="518" HEIGHT="40" WIDTH="111" ID="PAG_16_ST000026" WC="1" CONTENT="Bent" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000021" HPOS="621" VPOS="516" WIDTH="25" />
            <String HPOS="646" VPOS="516" HEIGHT="41" WIDTH="371" ID="PAG_16_ST000027" WC="1" CONTENT="Knie-Andersen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000022" HPOS="1017" VPOS="512" WIDTH="29" />
            <String HPOS="1046" VPOS="512" HEIGHT="56" WIDTH="73" ID="PAG_16_ST000028" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="170" VPOS="572" HEIGHT="56" WIDTH="891" ID="PAG_16_TB000007" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="170" VPOS="572" HEIGHT="56" WIDTH="891" ID="PAG_16_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="170" VPOS="575" HEIGHT="45" WIDTH="439" ID="PAG_16_ST000029" WC="1" CONTENT="Universitetslektor" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000023" HPOS="609" VPOS="576" WIDTH="25" />
            <String HPOS="634" VPOS="576" HEIGHT="42" WIDTH="123" ID="PAG_16_ST000030" WC="1" CONTENT="Steen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000024" HPOS="757" VPOS="575" WIDTH="27" />
            <String HPOS="784" VPOS="575" HEIGHT="41" WIDTH="145" ID="PAG_16_ST000031" WC="1" CONTENT="Folke." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000025" HPOS="929" VPOS="572" WIDTH="29" />
            <String HPOS="958" VPOS="572" HEIGHT="56" WIDTH="103" ID="PAG_16_ST000032" WC="1" CONTENT="(VS)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="632" HEIGHT="54" WIDTH="804" ID="PAG_16_TB000008" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="171" VPOS="632" HEIGHT="54" WIDTH="804" ID="PAG_16_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="171" VPOS="635" HEIGHT="44" WIDTH="237" ID="PAG_16_ST000033" WC="1" CONTENT="Overlærer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000026" HPOS="408" VPOS="637" WIDTH="18" />
            <String HPOS="426" VPOS="637" HEIGHT="49" WIDTH="138" ID="PAG_16_ST000034" WC="1" CONTENT="Børge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000027" HPOS="564" VPOS="634" WIDTH="21" />
            <String HPOS="585" VPOS="634" HEIGHT="51" WIDTH="261" ID="PAG_16_ST000035" WC="1" CONTENT="Halvgaard." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000028" HPOS="846" VPOS="632" WIDTH="24" />
            <String HPOS="870" VPOS="632" HEIGHT="54" WIDTH="105" ID="PAG_16_ST000036" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="170" VPOS="688" HEIGHT="61" WIDTH="1311" ID="PAG_16_TB000009" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="170" VPOS="688" HEIGHT="61" WIDTH="1311" ID="PAG_16_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="170" VPOS="695" HEIGHT="50" WIDTH="263" ID="PAG_16_ST000037" WC="1" CONTENT="Konsulent," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000029" HPOS="433" VPOS="691" WIDTH="23" />
            <String HPOS="456" VPOS="691" HEIGHT="58" WIDTH="329" ID="PAG_16_ST000038" WC="1" CONTENT="orlogskaptajn" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000030" HPOS="785" VPOS="693" WIDTH="19" />
            <String HPOS="804" VPOS="693" HEIGHT="42" WIDTH="116" ID="PAG_16_ST000039" WC="1" CONTENT="John" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000031" HPOS="920" VPOS="692" WIDTH="20" />
            <String HPOS="940" VPOS="692" HEIGHT="50" WIDTH="176" ID="PAG_16_ST000040" WC="1" CONTENT="Mogens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000032" HPOS="1116" VPOS="690" WIDTH="22" />
            <String HPOS="1138" VPOS="690" HEIGHT="41" WIDTH="214" ID="PAG_16_ST000041" WC="1" CONTENT="Arentoft." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000033" HPOS="1352" VPOS="688" WIDTH="23" />
            <String HPOS="1375" VPOS="688" HEIGHT="54" WIDTH="106" ID="PAG_16_ST000042" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="926" VPOS="865" HEIGHT="65" WIDTH="703" ID="PAG_16_TB000010" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="926" VPOS="865" HEIGHT="65" WIDTH="703" ID="PAG_16_TL000010" STYLEREFS="TXT_T_10_B">
            <String HPOS="926" VPOS="868" HEIGHT="48" WIDTH="139" ID="PAG_16_ST000043" WC="0.93" CONTENT="XIII." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000034" HPOS="1065" VPOS="868" WIDTH="53" />
            <String HPOS="1118" VPOS="868" HEIGHT="62" WIDTH="187" ID="PAG_16_ST000044" WC="1" CONTENT="Viborg" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_16_SP000035" HPOS="1305" VPOS="865" WIDTH="25" />
            <String HPOS="1330" VPOS="865" HEIGHT="49" WIDTH="299" ID="PAG_16_ST000045" WC="1" CONTENT="amtskreds:" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="948" HEIGHT="62" WIDTH="1065" ID="PAG_16_TB000011" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="172" VPOS="948" HEIGHT="62" WIDTH="1065" ID="PAG_16_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="172" VPOS="953" HEIGHT="57" WIDTH="415" ID="PAG_16_ST000046" WC="1" CONTENT="Udenrigsminister" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000036" HPOS="587" VPOS="953" WIDTH="20" />
            <String HPOS="607" VPOS="953" HEIGHT="41" WIDTH="130" ID="PAG_16_ST000047" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000037" HPOS="737" VPOS="953" WIDTH="21" />
            <String HPOS="758" VPOS="953" HEIGHT="49" WIDTH="137" ID="PAG_16_ST000048" WC="1" CONTENT="Børge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000038" HPOS="895" VPOS="951" WIDTH="21" />
            <String HPOS="916" VPOS="951" HEIGHT="40" WIDTH="234" ID="PAG_16_ST000049" WC="1" CONTENT="Andersen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000039" HPOS="1150" VPOS="948" WIDTH="24" />
            <String HPOS="1174" VPOS="948" HEIGHT="54" WIDTH="63" ID="PAG_16_ST000050" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="173" VPOS="1007" HEIGHT="61" WIDTH="974" ID="PAG_16_TB000012" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="173" VPOS="1007" HEIGHT="61" WIDTH="974" ID="PAG_16_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="173" VPOS="1014" HEIGHT="43" WIDTH="110" ID="PAG_16_ST000051" WC="1" CONTENT="Fhv." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000040" HPOS="283" VPOS="1014" WIDTH="23" />
            <String HPOS="306" VPOS="1014" HEIGHT="54" WIDTH="270" ID="PAG_16_ST000052" WC="1" CONTENT="borgmester" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000041" HPOS="576" VPOS="1013" WIDTH="18" />
            <String HPOS="594" VPOS="1013" HEIGHT="40" WIDTH="187" ID="PAG_16_ST000053" WC="1" CONTENT="Thomas" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000042" HPOS="781" VPOS="1012" WIDTH="20" />
            <String HPOS="801" VPOS="1012" HEIGHT="39" WIDTH="105" ID="PAG_16_ST000054" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000043" HPOS="906" VPOS="1011" WIDTH="20" />
            <String HPOS="926" VPOS="1011" HEIGHT="40" WIDTH="136" ID="PAG_16_ST000055" WC="1" CONTENT="Have." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000044" HPOS="1062" VPOS="1007" WIDTH="23" />
            <String HPOS="1085" VPOS="1007" HEIGHT="55" WIDTH="62" ID="PAG_16_ST000056" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="173" VPOS="1067" HEIGHT="54" WIDTH="943" ID="PAG_16_TB000013" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="173" VPOS="1067" HEIGHT="54" WIDTH="943" ID="PAG_16_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="173" VPOS="1073" HEIGHT="42" WIDTH="110" ID="PAG_16_ST000057" WC="1" CONTENT="Fhv." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000045" HPOS="283" VPOS="1071" WIDTH="23" />
            <String HPOS="306" VPOS="1071" HEIGHT="42" WIDTH="248" ID="PAG_16_ST000058" WC="1" CONTENT="forstander" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000046" HPOS="554" VPOS="1071" WIDTH="19" />
            <String HPOS="573" VPOS="1071" HEIGHT="42" WIDTH="137" ID="PAG_16_ST000059" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000047" HPOS="710" VPOS="1070" WIDTH="21" />
            <String HPOS="731" VPOS="1070" HEIGHT="50" WIDTH="247" ID="PAG_16_ST000060" WC="1" CONTENT="Haugaard." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000048" HPOS="978" VPOS="1067" WIDTH="24" />
            <String HPOS="1002" VPOS="1067" HEIGHT="54" WIDTH="114" ID="PAG_16_ST000061" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="176" VPOS="1126" HEIGHT="56" WIDTH="906" ID="PAG_16_TB000014" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="176" VPOS="1126" HEIGHT="56" WIDTH="906" ID="PAG_16_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="176" VPOS="1130" HEIGHT="45" WIDTH="236" ID="PAG_16_ST000062" WC="1" CONTENT="Overlærer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000049" HPOS="412" VPOS="1132" WIDTH="25" />
            <String HPOS="437" VPOS="1132" HEIGHT="41" WIDTH="103" ID="PAG_16_ST000063" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000050" HPOS="540" VPOS="1131" WIDTH="26" />
            <String HPOS="566" VPOS="1131" HEIGHT="50" WIDTH="160" ID="PAG_16_ST000064" WC="0.96" CONTENT="Jørgen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000051" HPOS="726" VPOS="1129" WIDTH="26" />
            <String HPOS="752" VPOS="1129" HEIGHT="40" WIDTH="164" ID="PAG_16_ST000065" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000052" HPOS="916" VPOS="1126" WIDTH="29" />
            <String HPOS="945" VPOS="1126" HEIGHT="56" WIDTH="137" ID="PAG_16_ST000066" WC="1" CONTENT="(KrF)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="175" VPOS="1186" HEIGHT="60" WIDTH="754" ID="PAG_16_TB000015" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="175" VPOS="1186" HEIGHT="60" WIDTH="754" ID="PAG_16_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="175" VPOS="1189" HEIGHT="57" WIDTH="210" ID="PAG_16_ST000067" WC="1" CONTENT="Gårdejer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000053" HPOS="385" VPOS="1189" WIDTH="21" />
            <String HPOS="406" VPOS="1189" HEIGHT="43" WIDTH="161" ID="PAG_16_ST000068" WC="1" CONTENT="Gustav" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000054" HPOS="567" VPOS="1188" WIDTH="20" />
            <String HPOS="587" VPOS="1188" HEIGHT="50" WIDTH="248" ID="PAG_16_ST000069" WC="1" CONTENT="Holmberg." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000055" HPOS="835" VPOS="1186" WIDTH="23" />
            <String HPOS="858" VPOS="1186" HEIGHT="54" WIDTH="71" ID="PAG_16_ST000070" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="175" VPOS="1245" HEIGHT="60" WIDTH="698" ID="PAG_16_TB000016" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="175" VPOS="1245" HEIGHT="60" WIDTH="698" ID="PAG_16_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="175" VPOS="1249" HEIGHT="56" WIDTH="209" ID="PAG_16_ST000071" WC="1" CONTENT="Gårdejer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000056" HPOS="384" VPOS="1250" WIDTH="19" />
            <String HPOS="403" VPOS="1250" HEIGHT="40" WIDTH="132" ID="PAG_16_ST000072" WC="1" CONTENT="Aksel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000057" HPOS="535" VPOS="1249" WIDTH="19" />
            <String HPOS="554" VPOS="1249" HEIGHT="40" WIDTH="224" ID="PAG_16_ST000073" WC="1" CONTENT="Pedersen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000058" HPOS="778" VPOS="1245" WIDTH="24" />
            <String HPOS="802" VPOS="1245" HEIGHT="55" WIDTH="71" ID="PAG_16_ST000074" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="176" VPOS="1304" HEIGHT="62" WIDTH="728" ID="PAG_16_TB000017" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="176" VPOS="1304" HEIGHT="62" WIDTH="728" ID="PAG_16_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="176" VPOS="1309" HEIGHT="57" WIDTH="275" ID="PAG_16_ST000075" WC="1" CONTENT="Sognepræst" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000059" HPOS="451" VPOS="1309" WIDTH="25" />
            <String HPOS="476" VPOS="1309" HEIGHT="41" WIDTH="115" ID="PAG_16_ST000076" WC="1" CONTENT="John" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000060" HPOS="591" VPOS="1307" WIDTH="26" />
            <String HPOS="617" VPOS="1307" HEIGHT="41" WIDTH="186" ID="PAG_16_ST000077" WC="1" CONTENT="Haaber." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000061" HPOS="803" VPOS="1304" WIDTH="28" />
            <String HPOS="831" VPOS="1304" HEIGHT="56" WIDTH="73" ID="PAG_16_ST000078" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="176" VPOS="1363" HEIGHT="55" WIDTH="778" ID="PAG_16_TB000018" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="176" VPOS="1363" HEIGHT="55" WIDTH="778" ID="PAG_16_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="176" VPOS="1369" HEIGHT="42" WIDTH="339" ID="PAG_16_ST000079" WC="1" CONTENT="Tømrermester" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000062" HPOS="515" VPOS="1368" WIDTH="24" />
            <String HPOS="539" VPOS="1368" HEIGHT="39" WIDTH="122" ID="PAG_16_ST000080" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000063" HPOS="661" VPOS="1366" WIDTH="25" />
            <String HPOS="686" VPOS="1366" HEIGHT="40" WIDTH="133" ID="PAG_16_ST000081" WC="1" CONTENT="Bach." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000064" HPOS="819" VPOS="1363" WIDTH="28" />
            <String HPOS="847" VPOS="1363" HEIGHT="55" WIDTH="107" ID="PAG_16_ST000082" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="866" VPOS="1538" HEIGHT="67" WIDTH="836" ID="PAG_16_TB000019" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="866" VPOS="1538" HEIGHT="67" WIDTH="836" ID="PAG_16_TL000019" STYLEREFS="TXT_T_10_B">
            <String HPOS="866" VPOS="1542" HEIGHT="48" WIDTH="131" ID="PAG_16_ST000083" WC="1" CONTENT="XIV." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000065" HPOS="997" VPOS="1540" WIDTH="25" />
            <String HPOS="1022" VPOS="1540" HEIGHT="65" WIDTH="352" ID="PAG_16_ST000084" WC="1" CONTENT="Nordjyllands" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_16_SP000066" HPOS="1374" VPOS="1538" WIDTH="26" />
            <String HPOS="1400" VPOS="1538" HEIGHT="48" WIDTH="302" ID="PAG_16_ST000085" WC="1" CONTENT="amtskreds:" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="177" VPOS="1620" HEIGHT="62" WIDTH="1232" ID="PAG_16_TB000020" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="177" VPOS="1620" HEIGHT="62" WIDTH="1232" ID="PAG_16_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="177" VPOS="1627" HEIGHT="45" WIDTH="361" ID="PAG_16_ST000086" WC="1" CONTENT="Justitsminister" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000067" HPOS="538" VPOS="1640" WIDTH="20" />
            <String HPOS="558" VPOS="1640" HEIGHT="42" WIDTH="54" ID="PAG_16_ST000087" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000068" HPOS="612" VPOS="1622" WIDTH="19" />
            <String HPOS="631" VPOS="1622" HEIGHT="46" WIDTH="387" ID="PAG_16_ST000088" WC="1" CONTENT="forsvarsminister" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000069" HPOS="1018" VPOS="1624" WIDTH="22" />
            <String HPOS="1040" VPOS="1624" HEIGHT="41" WIDTH="98" ID="PAG_16_ST000089" WC="1" CONTENT="Orla" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000070" HPOS="1138" VPOS="1623" WIDTH="21" />
            <String HPOS="1159" VPOS="1623" HEIGHT="40" WIDTH="164" ID="PAG_16_ST000090" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000071" HPOS="1323" VPOS="1620" WIDTH="23" />
            <String HPOS="1346" VPOS="1620" HEIGHT="55" WIDTH="63" ID="PAG_16_ST000091" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="177" VPOS="1681" HEIGHT="178" WIDTH="1577" ID="PAG_16_TB000021" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="177" VPOS="1681" HEIGHT="55" WIDTH="1013" ID="PAG_16_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="177" VPOS="1688" HEIGHT="43" WIDTH="111" ID="PAG_16_ST000092" WC="1" CONTENT="Fhv." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000072" HPOS="288" VPOS="1686" WIDTH="23" />
            <String HPOS="311" VPOS="1686" HEIGHT="43" WIDTH="199" ID="PAG_16_ST000093" WC="1" CONTENT="minister" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000073" HPOS="510" VPOS="1688" WIDTH="19" />
            <String HPOS="529" VPOS="1688" HEIGHT="41" WIDTH="102" ID="PAG_16_ST000094" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000074" HPOS="631" VPOS="1685" WIDTH="21" />
            <String HPOS="652" VPOS="1685" HEIGHT="51" WIDTH="210" ID="PAG_16_ST000095" WC="1" CONTENT="Risgaard" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000075" HPOS="862" VPOS="1684" WIDTH="20" />
            <String HPOS="882" VPOS="1684" HEIGHT="40" WIDTH="222" ID="PAG_16_ST000096" WC="1" CONTENT="Knudsen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000076" HPOS="1104" VPOS="1681" WIDTH="23" />
            <String HPOS="1127" VPOS="1681" HEIGHT="54" WIDTH="63" ID="PAG_16_ST000097" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="178" VPOS="1736" HEIGHT="65" WIDTH="1576" ID="PAG_16_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="178" VPOS="1744" HEIGHT="57" WIDTH="457" ID="PAG_16_ST000098" WC="1" CONTENT="Landbrugsminister" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000077" HPOS="635" VPOS="1758" WIDTH="20" />
            <String HPOS="655" VPOS="1758" HEIGHT="40" WIDTH="53" ID="PAG_16_ST000099" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000078" HPOS="708" VPOS="1741" WIDTH="19" />
            <String HPOS="727" VPOS="1741" HEIGHT="44" WIDTH="341" ID="PAG_16_ST000100" WC="1" CONTENT="fiskeriminister" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000079" HPOS="1068" VPOS="1742" WIDTH="18" />
            <String HPOS="1086" VPOS="1742" HEIGHT="40" WIDTH="109" ID="PAG_16_ST000101" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000080" HPOS="1195" VPOS="1740" WIDTH="22" />
            <String HPOS="1217" VPOS="1740" HEIGHT="42" WIDTH="211" ID="PAG_16_ST000102" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000081" HPOS="1428" VPOS="1740" WIDTH="21" />
            <String HPOS="1449" VPOS="1740" HEIGHT="48" WIDTH="219" ID="PAG_16_ST000103" WC="1" CONTENT="Dalsager." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000082" HPOS="1668" VPOS="1736" WIDTH="24" />
            <String HPOS="1692" VPOS="1736" HEIGHT="54" WIDTH="62" ID="PAG_16_ST000104" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="177" VPOS="1799" HEIGHT="60" WIDTH="804" ID="PAG_16_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="177" VPOS="1803" HEIGHT="56" WIDTH="376" ID="PAG_16_ST000105" WC="1" CONTENT="Maskinarbejder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000083" HPOS="553" VPOS="1805" WIDTH="25" />
            <String HPOS="578" VPOS="1805" HEIGHT="52" WIDTH="86" ID="PAG_16_ST000106" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000084" HPOS="664" VPOS="1804" WIDTH="27" />
            <String HPOS="691" VPOS="1804" HEIGHT="41" WIDTH="198" ID="PAG_16_ST000107" WC="1" CONTENT="Poulsen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000085" HPOS="889" VPOS="1799" WIDTH="28" />
            <String HPOS="917" VPOS="1799" HEIGHT="58" WIDTH="64" ID="PAG_16_ST000108" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="178" VPOS="1858" HEIGHT="55" WIDTH="935" ID="PAG_16_TB000022" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="178" VPOS="1858" HEIGHT="55" WIDTH="935" ID="PAG_16_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="178" VPOS="1863" HEIGHT="45" WIDTH="286" ID="PAG_16_ST000109" WC="1" CONTENT="Murersvend" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000086" HPOS="464" VPOS="1864" WIDTH="18" />
            <String HPOS="482" VPOS="1864" HEIGHT="41" WIDTH="107" ID="PAG_16_ST000110" WC="0.95" CONTENT="Poul" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000087" HPOS="589" VPOS="1864" WIDTH="21" />
            <String HPOS="610" VPOS="1864" HEIGHT="49" WIDTH="137" ID="PAG_16_ST000111" WC="1" CONTENT="Georg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000088" HPOS="747" VPOS="1862" WIDTH="20" />
            <String HPOS="767" VPOS="1862" HEIGHT="41" WIDTH="260" ID="PAG_16_ST000112" WC="1" CONTENT="Mortensen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000089" HPOS="1027" VPOS="1858" WIDTH="23" />
            <String HPOS="1050" VPOS="1858" HEIGHT="55" WIDTH="63" ID="PAG_16_ST000113" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="179" VPOS="1914" HEIGHT="120" WIDTH="1462" ID="PAG_16_TB000023" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="179" VPOS="1914" HEIGHT="64" WIDTH="1462" ID="PAG_16_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="179" VPOS="1922" HEIGHT="56" WIDTH="430" ID="PAG_16_ST000114" WC="1" CONTENT="Landsretssagfører" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000090" HPOS="609" VPOS="1923" WIDTH="18" />
            <String HPOS="627" VPOS="1923" HEIGHT="40" WIDTH="80" ID="PAG_16_ST000115" WC="1" CONTENT="Per" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000091" HPOS="707" VPOS="1921" WIDTH="23" />
            <String HPOS="730" VPOS="1921" HEIGHT="42" WIDTH="94" ID="PAG_16_ST000116" WC="1" CONTENT="Olaf" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000092" HPOS="824" VPOS="1920" WIDTH="20" />
            <String HPOS="844" VPOS="1920" HEIGHT="49" WIDTH="163" ID="PAG_16_ST000117" WC="1" CONTENT="Ludvig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000093" HPOS="1007" VPOS="1920" WIDTH="21" />
            <String HPOS="1028" VPOS="1920" HEIGHT="40" WIDTH="49" ID="PAG_16_ST000118" WC="1" CONTENT="de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000094" HPOS="1077" VPOS="1920" WIDTH="22" />
            <String HPOS="1099" VPOS="1920" HEIGHT="40" WIDTH="205" ID="PAG_16_ST000119" WC="1" CONTENT="Hemmer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000095" HPOS="1304" VPOS="1917" WIDTH="21" />
            <String HPOS="1325" VPOS="1917" HEIGHT="42" WIDTH="178" ID="PAG_16_ST000120" WC="1" CONTENT="Gudme." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000096" HPOS="1503" VPOS="1914" WIDTH="24" />
            <String HPOS="1527" VPOS="1914" HEIGHT="54" WIDTH="114" ID="PAG_16_ST000121" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="179" VPOS="1976" HEIGHT="58" WIDTH="1124" ID="PAG_16_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="179" VPOS="1983" HEIGHT="51" WIDTH="220" ID="PAG_16_ST000122" WC="1" CONTENT="Direktør," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000097" HPOS="399" VPOS="1981" WIDTH="24" />
            <String HPOS="423" VPOS="1981" HEIGHT="43" WIDTH="292" ID="PAG_16_ST000123" WC="1" CONTENT="civiløkonom" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000098" HPOS="715" VPOS="1981" WIDTH="16" />
            <String HPOS="731" VPOS="1981" HEIGHT="40" WIDTH="48" ID="PAG_16_ST000124" WC="1" CONTENT="Ib" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000099" HPOS="779" VPOS="1981" WIDTH="23" />
            <String HPOS="802" VPOS="1981" HEIGHT="41" WIDTH="176" ID="PAG_16_ST000125" WC="1" CONTENT="Gunnar" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000100" HPOS="978" VPOS="1979" WIDTH="21" />
            <String HPOS="999" VPOS="1979" HEIGHT="42" WIDTH="166" ID="PAG_16_ST000126" WC="1" CONTENT="Stetter." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000101" HPOS="1165" VPOS="1976" WIDTH="24" />
            <String HPOS="1189" VPOS="1976" HEIGHT="54" WIDTH="114" ID="PAG_16_ST000127" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="181" VPOS="2036" HEIGHT="56" WIDTH="884" ID="PAG_16_TB000024" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="181" VPOS="2036" HEIGHT="56" WIDTH="884" ID="PAG_16_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="181" VPOS="2042" HEIGHT="44" WIDTH="131" ID="PAG_16_ST000128" WC="1" CONTENT="Smed" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000102" HPOS="312" VPOS="2042" WIDTH="19" />
            <String HPOS="331" VPOS="2042" HEIGHT="50" WIDTH="204" ID="PAG_16_ST000129" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000103" HPOS="535" VPOS="2041" WIDTH="20" />
            <String HPOS="555" VPOS="2041" HEIGHT="40" WIDTH="136" ID="PAG_16_ST000130" WC="1" CONTENT="Krebs" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000104" HPOS="691" VPOS="2040" WIDTH="20" />
            <String HPOS="711" VPOS="2040" HEIGHT="49" WIDTH="231" ID="PAG_16_ST000131" WC="1" CONTENT="Philipsen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000105" HPOS="942" VPOS="2036" WIDTH="24" />
            <String HPOS="966" VPOS="2036" HEIGHT="55" WIDTH="99" ID="PAG_16_ST000132" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="181" VPOS="2096" HEIGHT="55" WIDTH="769" ID="PAG_16_TB000025" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="181" VPOS="2096" HEIGHT="55" WIDTH="769" ID="PAG_16_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="181" VPOS="2101" HEIGHT="43" WIDTH="212" ID="PAG_16_ST000133" WC="1" CONTENT="Sekretær" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000106" HPOS="393" VPOS="2101" WIDTH="15" />
            <String HPOS="408" VPOS="2101" HEIGHT="50" WIDTH="111" ID="PAG_16_ST000134" WC="1" CONTENT="Villy" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000107" HPOS="519" VPOS="2100" WIDTH="19" />
            <String HPOS="538" VPOS="2100" HEIGHT="50" WIDTH="230" ID="PAG_16_ST000135" WC="1" CONTENT="Fuglsang." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000108" HPOS="768" VPOS="2096" WIDTH="23" />
            <String HPOS="791" VPOS="2096" HEIGHT="55" WIDTH="159" ID="PAG_16_ST000136" WC="1" CONTENT="(DKP)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="181" VPOS="2152" HEIGHT="57" WIDTH="1080" ID="PAG_16_TB000026" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="181" VPOS="2152" HEIGHT="57" WIDTH="1080" ID="PAG_16_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="181" VPOS="2159" HEIGHT="44" WIDTH="237" ID="PAG_16_ST000137" WC="1" CONTENT="Overlærer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000109" HPOS="418" VPOS="2160" WIDTH="20" />
            <String HPOS="438" VPOS="2160" HEIGHT="39" WIDTH="115" ID="PAG_16_ST000138" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000110" HPOS="553" VPOS="2158" WIDTH="22" />
            <String HPOS="575" VPOS="2158" HEIGHT="42" WIDTH="211" ID="PAG_16_ST000139" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000111" HPOS="786" VPOS="2155" WIDTH="20" />
            <String HPOS="806" VPOS="2155" HEIGHT="54" WIDTH="295" ID="PAG_16_ST000140" WC="1" CONTENT="Bjerregaard." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000112" HPOS="1101" VPOS="2152" WIDTH="23" />
            <String HPOS="1124" VPOS="2152" HEIGHT="55" WIDTH="137" ID="PAG_16_ST000141" WC="1" CONTENT="(KrF)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="180" VPOS="2213" HEIGHT="55" WIDTH="835" ID="PAG_16_TB000027" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="180" VPOS="2213" HEIGHT="55" WIDTH="835" ID="PAG_16_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="180" VPOS="2219" HEIGHT="44" WIDTH="223" ID="PAG_16_ST000142" WC="1" CONTENT="Forfatter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000113" HPOS="403" VPOS="2219" WIDTH="19" />
            <String HPOS="422" VPOS="2219" HEIGHT="41" WIDTH="131" ID="PAG_16_ST000143" WC="1" CONTENT="Mette" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000114" HPOS="553" VPOS="2218" WIDTH="21" />
            <String HPOS="574" VPOS="2218" HEIGHT="41" WIDTH="134" ID="PAG_16_ST000144" WC="1" CONTENT="Marie" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000115" HPOS="708" VPOS="2216" WIDTH="21" />
            <String HPOS="729" VPOS="2216" HEIGHT="41" WIDTH="192" ID="PAG_16_ST000145" WC="1" CONTENT="Madsen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000116" HPOS="921" VPOS="2213" WIDTH="23" />
            <String HPOS="944" VPOS="2213" HEIGHT="55" WIDTH="71" ID="PAG_16_ST000146" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="182" VPOS="2271" HEIGHT="61" WIDTH="1146" ID="PAG_16_TB000028" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="182" VPOS="2271" HEIGHT="61" WIDTH="1146" ID="PAG_16_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="182" VPOS="2275" HEIGHT="57" WIDTH="429" ID="PAG_16_ST000147" WC="1" CONTENT="Seminarieadjunkt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000117" HPOS="611" VPOS="2277" WIDTH="24" />
            <String HPOS="635" VPOS="2277" HEIGHT="41" WIDTH="143" ID="PAG_16_ST000148" WC="1" CONTENT="Bertel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000118" HPOS="778" VPOS="2275" WIDTH="26" />
            <String HPOS="804" VPOS="2275" HEIGHT="42" WIDTH="192" ID="PAG_16_ST000149" WC="1" CONTENT="Geismar" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000119" HPOS="996" VPOS="2275" WIDTH="24" />
            <String HPOS="1020" VPOS="2275" HEIGHT="40" WIDTH="207" ID="PAG_16_ST000150" WC="1" CONTENT="Haarder." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000120" HPOS="1227" VPOS="2271" WIDTH="28" />
            <String HPOS="1255" VPOS="2271" HEIGHT="56" WIDTH="73" ID="PAG_16_ST000151" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="184" VPOS="2335" HEIGHT="57" WIDTH="663" ID="PAG_16_TB000029" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="184" VPOS="2335" HEIGHT="57" WIDTH="663" ID="PAG_16_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="184" VPOS="2337" HEIGHT="55" WIDTH="207" ID="PAG_16_ST000152" WC="1" CONTENT="Gårdejer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000121" HPOS="391" VPOS="2339" WIDTH="25" />
            <String HPOS="416" VPOS="2339" HEIGHT="41" WIDTH="131" ID="PAG_16_ST000153" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000122" HPOS="547" VPOS="2338" WIDTH="26" />
            <String HPOS="573" VPOS="2338" HEIGHT="41" WIDTH="173" ID="PAG_16_ST000154" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000123" HPOS="746" VPOS="2335" WIDTH="28" />
            <String HPOS="774" VPOS="2335" HEIGHT="54" WIDTH="73" ID="PAG_16_ST000155" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="182" VPOS="2386" HEIGHT="124" WIDTH="1394" ID="PAG_16_TB000030" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="182" VPOS="2386" HEIGHT="66" WIDTH="1394" ID="PAG_16_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="182" VPOS="2396" HEIGHT="56" WIDTH="216" ID="PAG_16_ST000156" WC="1" CONTENT="Adjunkt," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000124" HPOS="398" VPOS="2394" WIDTH="23" />
            <String HPOS="421" VPOS="2394" HEIGHT="43" WIDTH="126" ID="PAG_16_ST000157" WC="1" CONTENT="cand." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000125" HPOS="547" VPOS="2394" WIDTH="23" />
            <String HPOS="570" VPOS="2394" HEIGHT="42" WIDTH="150" ID="PAG_16_ST000158" WC="1" CONTENT="scient." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000126" HPOS="720" VPOS="2392" WIDTH="23" />
            <String HPOS="743" VPOS="2392" HEIGHT="56" WIDTH="85" ID="PAG_16_ST000159" WC="1" CONTENT="pol." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000127" HPOS="828" VPOS="2394" WIDTH="23" />
            <String HPOS="851" VPOS="2394" HEIGHT="49" WIDTH="159" ID="PAG_16_ST000160" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000128" HPOS="1010" VPOS="2390" WIDTH="20" />
            <String HPOS="1030" VPOS="2390" HEIGHT="42" WIDTH="250" ID="PAG_16_ST000161" WC="1" CONTENT="Brøndlund" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000129" HPOS="1280" VPOS="2389" WIDTH="19" />
            <String HPOS="1299" VPOS="2389" HEIGHT="40" WIDTH="183" ID="PAG_16_ST000162" WC="1" CONTENT="Nielsen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000130" HPOS="1482" VPOS="2386" WIDTH="23" />
            <String HPOS="1505" VPOS="2386" HEIGHT="54" WIDTH="71" ID="PAG_16_ST000163" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="185" VPOS="2450" HEIGHT="60" WIDTH="693" ID="PAG_16_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="185" VPOS="2454" HEIGHT="56" WIDTH="208" ID="PAG_16_ST000164" WC="1" CONTENT="Gårdejer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000131" HPOS="393" VPOS="2457" WIDTH="25" />
            <String HPOS="418" VPOS="2457" HEIGHT="40" WIDTH="131" ID="PAG_16_ST000165" WC="1" CONTENT="Frede" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000132" HPOS="549" VPOS="2454" WIDTH="25" />
            <String HPOS="574" VPOS="2454" HEIGHT="42" WIDTH="202" ID="PAG_16_ST000166" WC="1" CONTENT="Houbak." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000133" HPOS="776" VPOS="2450" WIDTH="29" />
            <String HPOS="805" VPOS="2450" HEIGHT="57" WIDTH="73" ID="PAG_16_ST000167" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="183" VPOS="2508" HEIGHT="64" WIDTH="870" ID="PAG_16_TB000031" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="183" VPOS="2508" HEIGHT="64" WIDTH="870" ID="PAG_16_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="183" VPOS="2513" HEIGHT="59" WIDTH="251" ID="PAG_16_ST000168" WC="1" CONTENT="Bogbinder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000134" HPOS="434" VPOS="2514" WIDTH="26" />
            <String HPOS="460" VPOS="2514" HEIGHT="42" WIDTH="114" ID="PAG_16_ST000169" WC="1" CONTENT="Kurt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000135" HPOS="574" VPOS="2509" WIDTH="24" />
            <String HPOS="598" VPOS="2509" HEIGHT="58" WIDTH="108" ID="PAG_16_ST000170" WC="1" CONTENT="Éjlif" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000136" HPOS="706" VPOS="2514" WIDTH="24" />
            <String HPOS="730" VPOS="2514" HEIGHT="40" WIDTH="191" ID="PAG_16_ST000171" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000137" HPOS="921" VPOS="2508" WIDTH="28" />
            <String HPOS="949" VPOS="2508" HEIGHT="58" WIDTH="104" ID="PAG_16_ST000172" WC="1" CONTENT="(VS)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="184" VPOS="2565" HEIGHT="124" WIDTH="1369" ID="PAG_16_TB000032" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="184" VPOS="2565" HEIGHT="62" WIDTH="1369" ID="PAG_16_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="184" VPOS="2573" HEIGHT="45" WIDTH="383" ID="PAG_16_ST000173" WC="1" CONTENT="Statsautoriseret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000138" HPOS="567" VPOS="2569" WIDTH="20" />
            <String HPOS="587" VPOS="2569" HEIGHT="58" WIDTH="397" ID="PAG_16_ST000174" WC="1" CONTENT="ejendomsmægler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000139" HPOS="984" VPOS="2569" WIDTH="20" />
            <String HPOS="1004" VPOS="2569" HEIGHT="42" WIDTH="174" ID="PAG_16_ST000175" WC="1" CONTENT="Kirsten" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000140" HPOS="1178" VPOS="2567" WIDTH="20" />
            <String HPOS="1198" VPOS="2567" HEIGHT="43" WIDTH="227" ID="PAG_16_ST000176" WC="1" CONTENT="Jacobsen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000141" HPOS="1425" VPOS="2565" WIDTH="23" />
            <String HPOS="1448" VPOS="2565" HEIGHT="54" WIDTH="105" ID="PAG_16_ST000177" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="184" VPOS="2629" HEIGHT="60" WIDTH="729" ID="PAG_16_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="184" VPOS="2635" HEIGHT="54" WIDTH="126" ID="PAG_16_ST000178" WC="1" CONTENT="Læge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000142" HPOS="310" VPOS="2635" WIDTH="18" />
            <String HPOS="328" VPOS="2635" HEIGHT="39" WIDTH="164" ID="PAG_16_ST000179" WC="1" CONTENT="Finnur" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000143" HPOS="492" VPOS="2633" WIDTH="20" />
            <String HPOS="512" VPOS="2633" HEIGHT="40" WIDTH="273" ID="PAG_16_ST000180" WC="1" CONTENT="Erlendsson." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000144" HPOS="785" VPOS="2629" WIDTH="23" />
            <String HPOS="808" VPOS="2629" HEIGHT="54" WIDTH="105" ID="PAG_16_ST000181" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="184" VPOS="2684" HEIGHT="59" WIDTH="1211" ID="PAG_16_TB000033" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="184" VPOS="2684" HEIGHT="59" WIDTH="1211" ID="PAG_16_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="184" VPOS="2692" HEIGHT="45" WIDTH="211" ID="PAG_16_ST000182" WC="1" CONTENT="Advokat" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000145" HPOS="395" VPOS="2694" WIDTH="24" />
            <String HPOS="419" VPOS="2694" HEIGHT="49" WIDTH="178" ID="PAG_16_ST000183" WC="1" CONTENT="Mogens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000146" HPOS="597" VPOS="2689" WIDTH="27" />
            <String HPOS="624" VPOS="2689" HEIGHT="44" WIDTH="211" ID="PAG_16_ST000184" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000147" HPOS="835" VPOS="2688" WIDTH="23" />
            <String HPOS="858" VPOS="2688" HEIGHT="42" WIDTH="220" ID="PAG_16_ST000185" WC="1" CONTENT="Fabricius" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000148" HPOS="1078" VPOS="2688" WIDTH="25" />
            <String HPOS="1103" VPOS="2688" HEIGHT="49" WIDTH="158" ID="PAG_16_ST000186" WC="1" CONTENT="Tange." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000149" HPOS="1261" VPOS="2684" WIDTH="28" />
            <String HPOS="1289" VPOS="2684" HEIGHT="56" WIDTH="106" ID="PAG_16_ST000187" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="713" VPOS="2872" HEIGHT="80" WIDTH="1149" ID="PAG_16_TB000034" LANG="da" STYLEREFS="TXT_T_12_B">
          <TextLine HPOS="713" VPOS="2872" HEIGHT="80" WIDTH="1149" ID="PAG_16_TL000039" STYLEREFS="TXT_T_12_B">
            <String HPOS="713" VPOS="2879" HEIGHT="54" WIDTH="71" ID="PAG_16_ST000188" WC="1" CONTENT="D." STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_16_SP000150" HPOS="784" VPOS="2875" WIDTH="53" />
            <String HPOS="837" VPOS="2875" HEIGHT="77" WIDTH="528" ID="PAG_16_ST000189" WC="1" CONTENT="Valgdistrikterne" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_16_SP000151" HPOS="1365" VPOS="2873" WIDTH="43" />
            <String HPOS="1408" VPOS="2873" HEIGHT="75" WIDTH="77" ID="PAG_16_ST000190" WC="1" CONTENT="på" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_16_SP000152" HPOS="1485" VPOS="2872" WIDTH="43" />
            <String HPOS="1528" VPOS="2872" HEIGHT="55" WIDTH="334" ID="PAG_16_ST000191" WC="1" CONTENT="Færøerne." STYLEREFS="TXT_T_12_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="188" VPOS="2977" HEIGHT="128" WIDTH="1982" ID="PAG_16_TB000035" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="188" VPOS="2977" HEIGHT="59" WIDTH="1672" ID="PAG_16_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="188" VPOS="2992" HEIGHT="44" WIDTH="274" ID="PAG_16_ST000192" WC="1" CONTENT="Sognepræst" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000153" HPOS="462" VPOS="2991" WIDTH="20" />
            <String HPOS="482" VPOS="2991" HEIGHT="41" WIDTH="143" ID="PAG_16_ST000193" WC="1" CONTENT="Johan" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000154" HPOS="625" VPOS="2987" WIDTH="22" />
            <String HPOS="647" VPOS="2987" HEIGHT="42" WIDTH="210" ID="PAG_16_ST000194" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000155" HPOS="857" VPOS="2986" WIDTH="20" />
            <String HPOS="877" VPOS="2986" HEIGHT="40" WIDTH="183" ID="PAG_16_ST000195" WC="1" CONTENT="Nielsen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000156" HPOS="1060" VPOS="2982" WIDTH="24" />
            <String HPOS="1084" VPOS="2982" HEIGHT="50" WIDTH="148" ID="PAG_16_ST000196" WC="1" CONTENT="(Valgt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000157" HPOS="1232" VPOS="2981" WIDTH="21" />
            <String HPOS="1253" VPOS="2981" HEIGHT="42" WIDTH="45" ID="PAG_16_ST000197" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000158" HPOS="1298" VPOS="2977" WIDTH="19" />
            <String HPOS="1317" VPOS="2977" HEIGHT="55" WIDTH="456" ID="PAG_16_ST000198" WC="1" CONTENT="socialdemokratiet)." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000159" HPOS="1773" VPOS="2977" WIDTH="24" />
            <String HPOS="1797" VPOS="2977" HEIGHT="54" WIDTH="63" ID="PAG_16_ST000199" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="189" VPOS="3034" HEIGHT="71" WIDTH="1981" ID="PAG_16_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="189" VPOS="3049" HEIGHT="44" WIDTH="134" ID="PAG_16_ST000200" WC="1" CONTENT="Cand." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000160" HPOS="323" VPOS="3048" WIDTH="21" />
            <String HPOS="344" VPOS="3048" HEIGHT="57" WIDTH="140" ID="PAG_16_ST000201" WC="1" CONTENT="polit.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000161" HPOS="484" VPOS="3046" WIDTH="18" />
            <String HPOS="502" VPOS="3046" HEIGHT="44" WIDTH="208" ID="PAG_16_ST000202" WC="1" CONTENT="redaktør" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000162" HPOS="710" VPOS="3047" WIDTH="19" />
            <String HPOS="729" VPOS="3047" HEIGHT="41" WIDTH="208" ID="PAG_16_ST000203" WC="1" CONTENT="Erlendur" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000163" HPOS="937" VPOS="3045" WIDTH="16" />
            <String HPOS="953" VPOS="3045" HEIGHT="41" WIDTH="251" ID="PAG_16_ST000204" WC="1" CONTENT="Patursson." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000164" HPOS="1204" VPOS="3040" WIDTH="24" />
            <String HPOS="1228" VPOS="3040" HEIGHT="57" WIDTH="147" ID="PAG_16_ST000205" WC="1" CONTENT="(Valgt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000165" HPOS="1375" VPOS="3038" WIDTH="14" />
            <String HPOS="1389" VPOS="3038" HEIGHT="43" WIDTH="46" ID="PAG_16_ST000206" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000166" HPOS="1435" VPOS="3040" WIDTH="13" />
            <String HPOS="1448" VPOS="3040" HEIGHT="42" WIDTH="75" ID="PAG_16_ST000207" WC="1" CONTENT="det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000167" HPOS="1523" VPOS="3036" WIDTH="13" />
            <String HPOS="1536" VPOS="3036" HEIGHT="58" WIDTH="336" ID="PAG_16_ST000208" WC="1" CONTENT="republikanske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000168" HPOS="1872" VPOS="3035" WIDTH="13" />
            <String HPOS="1885" VPOS="3035" HEIGHT="56" WIDTH="149" ID="PAG_16_ST000209" WC="1" CONTENT="parti)." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000169" HPOS="2034" VPOS="3034" WIDTH="23" />
            <String HPOS="2057" VPOS="3034" HEIGHT="56" WIDTH="113" ID="PAG_16_ST000210" WC="1" CONTENT="(UP)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="751" VPOS="3226" HEIGHT="81" WIDTH="1084" ID="PAG_16_TB000036" LANG="da" STYLEREFS="TXT_T_12_B">
          <TextLine HPOS="751" VPOS="3226" HEIGHT="81" WIDTH="1084" ID="PAG_16_TL000042" STYLEREFS="TXT_T_12_B">
            <String HPOS="751" VPOS="3235" HEIGHT="53" WIDTH="66" ID="PAG_16_ST000211" WC="1" CONTENT="E." STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_16_SP000170" HPOS="817" VPOS="3230" WIDTH="58" />
            <String HPOS="875" VPOS="3230" HEIGHT="77" WIDTH="528" ID="PAG_16_ST000212" WC="1" CONTENT="Valgdistrikterne" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_16_SP000171" HPOS="1403" VPOS="3230" WIDTH="42" />
            <String HPOS="1445" VPOS="3230" HEIGHT="52" WIDTH="20" ID="PAG_16_ST000213" WC="1" CONTENT="i" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_16_SP000172" HPOS="1465" VPOS="3226" WIDTH="45" />
            <String HPOS="1510" VPOS="3226" HEIGHT="57" WIDTH="325" ID="PAG_16_ST000214" WC="1" CONTENT="Grønland." STYLEREFS="TXT_T_12_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="189" VPOS="3340" HEIGHT="55" WIDTH="776" ID="PAG_16_TB000037" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="189" VPOS="3340" HEIGHT="55" WIDTH="776" ID="PAG_16_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="189" VPOS="3348" HEIGHT="42" WIDTH="141" ID="PAG_16_ST000215" WC="1" CONTENT="Lærer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000173" HPOS="330" VPOS="3348" WIDTH="18" />
            <String HPOS="348" VPOS="3348" HEIGHT="38" WIDTH="103" ID="PAG_16_ST000216" WC="1" CONTENT="Lars" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000174" HPOS="451" VPOS="3346" WIDTH="21" />
            <String HPOS="472" VPOS="3346" HEIGHT="39" WIDTH="114" ID="PAG_16_ST000217" WC="1" CONTENT="Emil" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000175" HPOS="586" VPOS="3345" WIDTH="20" />
            <String HPOS="606" VPOS="3345" HEIGHT="40" WIDTH="235" ID="PAG_16_ST000218" WC="1" CONTENT="Johansen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000176" HPOS="841" VPOS="3340" WIDTH="23" />
            <String HPOS="864" VPOS="3340" HEIGHT="55" WIDTH="101" ID="PAG_16_ST000219" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="3395" HEIGHT="60" WIDTH="1213" ID="PAG_16_TB000038" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="190" VPOS="3395" HEIGHT="60" WIDTH="1213" ID="PAG_16_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="190" VPOS="3407" HEIGHT="42" WIDTH="141" ID="PAG_16_ST000220" WC="1" CONTENT="Lærer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000177" HPOS="331" VPOS="3406" WIDTH="27" />
            <String HPOS="358" VPOS="3406" HEIGHT="42" WIDTH="74" ID="PAG_16_ST000221" WC="1" CONTENT="Ole" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000178" HPOS="432" VPOS="3406" WIDTH="25" />
            <String HPOS="457" VPOS="3406" HEIGHT="41" WIDTH="220" ID="PAG_16_ST000222" WC="1" CONTENT="Johannes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000179" HPOS="677" VPOS="3402" WIDTH="26" />
            <String HPOS="703" VPOS="3402" HEIGHT="53" WIDTH="199" ID="PAG_16_ST000223" WC="1" CONTENT="Kjolmor" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000180" HPOS="902" VPOS="3400" WIDTH="25" />
            <String HPOS="927" VPOS="3400" HEIGHT="42" WIDTH="96" ID="PAG_16_ST000224" WC="1" CONTENT="Sem" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000181" HPOS="1023" VPOS="3398" WIDTH="26" />
            <String HPOS="1049" VPOS="3398" HEIGHT="51" WIDTH="215" ID="PAG_16_ST000225" WC="1" CONTENT="Berglund" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_16_SP000182" HPOS="1264" VPOS="3395" WIDTH="27" />
            <String HPOS="1291" VPOS="3395" HEIGHT="57" WIDTH="112" ID="PAG_16_ST000226" WC="1" CONTENT="(UP)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>